
Foreman - Bug #3184

Hammer's spec file is out of date

10/02/2013 01:55 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Following dependencies are missing:

rubygem-awesome_print

rubygem-table_print

rubygem-highline

We no longer use:

rubygem-terminal-table

Associated revisions

Revision 11ec686e - 10/09/2013 01:08 AM - specs-from-koji (Jenkins) 

Update rubygem-hammer_cli to 0.0.6-2.el6

- Added depenedency on fastercsv on ruby 1.8 (mbacovsk@redhat.com)

- fixes #3184 - update hammer dependencies

Revision 6f79aa9e - 10/09/2013 01:09 AM - specs-from-koji (Jenkins) 

Update rubygem-hammer_cli to 0.0.6-2.fc18

- Added depenedency on fastercsv on ruby 1.8 (mbacovsk@redhat.com)

- fixes #3184 - update hammer dependencies

Revision b5b1a1ac - 10/09/2013 01:09 AM - specs-from-koji (Jenkins) 

Update rubygem-hammer_cli to 0.0.6-2.fc19

- Added depenedency on fastercsv on ruby 1.8 (mbacovsk@redhat.com)

- fixes #3184 - update hammer dependencies

History

#1 - 10/03/2013 11:37 AM - Tomáš Strachota

- Status changed from New to Assigned

- Assignee set to Tomáš Strachota

#2 - 10/08/2013 07:39 PM - Tomáš Strachota

- Status changed from Assigned to Closed

#3 - 10/16/2013 03:56 PM - Greg Sutcliffe

- translation missing: en.field_release set to 2
